4Suite™ API Documentation

# ► Module Ft.Server.Server.Commands.Status

This command lists the status of each server in a 4Suite repository (running or stopped) as well as the state of the repository itself (data store existence and initialization status).

Functions: Register, Run |  |  |  | Fields: FTSERVER_NAMESPACE

## Functions

Register()
Run(options, args)

## Fields

FTSERVER_NAMESPACE = 'http://xmlns.4suite.org/reserved'